# MavenPomLicense

API Documentation: | `MavenPomLicense`

A license of a Maven publication.

### Properties

Property | Description
`comments` | The comments of this license.
`distribution` | The distribution of this license.
`name` | The name of this license.
`url` | The URL of this license.

### Methods

No methods

### Script blocks

No script blocks

### Property details

#### ``Property`<`String`>` `comments`

The comments of this license.

#### ``Property`<`String`>` `distribution`

The distribution of this license.

#### ``Property`<`String`>` `name`

The name of this license.

#### ``Property`<`String`>` `url`

The URL of this license.